/* モバイル環境以外で背景にウイルス */
@media (min-width: 768px) {
  body {
    background-repeat: no-repeat;
    background-position: bottom 50px right 50px;
    background-attachment: fixed;
    background-image: url(../images/background_virus_blue.png);
    background-size: 25%;
  }
}

.selected-publications .publication-loop-post {
  padding-inline-start: var(--wp--preset--spacing--xx-small);
  border-left: 4px solid var(--wp--preset--color--secondary);
}
